$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.256.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.256.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '3E790CCBC770DCA6C74E86E11CECE30EBF3AF05C026DA91B906CE1C45DDF32C9'
  checksumType = 'sha256'
  checksum64 = '3E790CCBC770DCA6C74E86E11CECE30EBF3AF05C026DA91B906CE1C45DDF32C9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.256-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
